### Property

# Gcr CertificateRequest:private-key

since: 4

#### Declaration

    property private-key: Gck.Object [ read, write, construct-only ]

#### Description [src]

The private key that this certificate request is for.

Type: | `GckObject`
Available since: | 4

Getter method | `gcr_certificate_request_get_private_key()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes